/* /Components/Footer.razor.rz.scp.css */
.footer[b-mv1wtaw4mr] {
    width: 100%;
    border-top: 1px solid #eee;
    border-top: 1px solid var(--footerBackgroundLight);
    background: #f8f8f8;
    background: linear-gradient(180deg, var(--footerBackgroundStart) 0%, var(--footerBackgroundStart) 2%, var(--footerBackgroundEnd) 40%);
    /* background: var(--accent); */
    /* border-top: 1px solid var(--footerBorder); */
    text-align: center;
}

    .footer .footer-container[b-mv1wtaw4mr] {
        max-width: 700px;
        padding: 50px 0 100px;
        display: grid;
        grid-template-columns: 1fr max-content;
        grid-template-rows: 1fr max-content;
        margin-left: auto;
        margin-right: auto;
    }

    .footer .footer-information[b-mv1wtaw4mr] {
        grid-row: 1;
        grid-column: 1;
        text-align: center;
        margin-bottom: 10px;
    }

    .footer .footer-information-container[b-mv1wtaw4mr] {
        display: grid;
        grid-template-columns: max-content 1fr max-content;
    }

    .footer .footer-logo[b-mv1wtaw4mr] {
        grid-column: 1;
        display: block;
        margin-bottom: 10px;
    }

        .footer .footer-logo img[b-mv1wtaw4mr] {
            height: 45px;
        }

    .footer .footer-contact[b-mv1wtaw4mr] {
        grid-column: 2;
        padding-left: 15px;
        text-align: left;
    }

    .footer .footer-company[b-mv1wtaw4mr] {
        display: block;
        color: var(--footerTextColor);
        margin-bottom: 8px;
        font-size: 18px;
        font-weight: 400;
    }

    .footer .footer-email[b-mv1wtaw4mr] {
        display: block;
        color: var(--footerTextColor);
        text-decoration: none;
        font-size: 12px;
        font-weight: 400;
    }

        .footer .footer-email:hover[b-mv1wtaw4mr] {
            color: var(--footerTextHoverColor);
            text-decoration: underline;
        }

    .footer .footer-social[b-mv1wtaw4mr] {
        grid-row: 1;
        grid-column: 2;
        padding-top: 5px;
    }

        .footer .footer-social .social-link[b-mv1wtaw4mr] {
            color: var(--footerTextColor);
            font-size: 24px;
            margin-left: 20px;
        }

            .footer .footer-social .social-link:hover[b-mv1wtaw4mr] {
                color: var(--footerTextHoverColor);
            }

    .footer .footer-copyright[b-mv1wtaw4mr] {
        grid-row: 2;
        grid-column-start: 1;
        grid-column-end: 3;
        font-size: 12px;
        font-weight: 400;
        color: var(--footerTextColor);
        text-align: left;
    }
/* /Components/Header.razor.rz.scp.css */
.header[b-ev7fz2ssbr] {
    /* position: fixed;
    top: 0;
    left: 0; */
    text-align: center;
    border-bottom: 1px solid #ddd;
    background: #fff;
    width: 100%;
    height: var(--headerHeight);
    z-index: 999;
}

.header-container[b-ev7fz2ssbr] {
    max-width: 1400px;
    display: grid;
    grid-template-columns: max-content 1fr max-content;
    grid-column-gap: 60px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1600px) {

    .header-container[b-ev7fz2ssbr] {
        max-width: 1200px;
    }
}

@media only screen and (max-width: 1200px) {

    .header-container[b-ev7fz2ssbr] {
        max-width: 800px;
    }
}

@media only screen and (max-width: 1000px) {

    .header-container[b-ev7fz2ssbr] {
        grid-template-columns: 1fr max-content 1fr;
        grid-column-gap: 0;
        margin-left: 0;
        margin-right: 0;
    }
}

.header-logo[b-ev7fz2ssbr] {
    grid-column: 1;
    padding-top: 20px;
    padding-left: 30px;
}

.header-navigation[b-ev7fz2ssbr] {
    grid-column: 2;
    padding-top: 30px;
}

.header img[b-ev7fz2ssbr] {
    position: relative;
    height: 35px;
    margin-bottom: 18px;
    z-index: 99;
}

.header .subtitle[b-ev7fz2ssbr] {
    position: relative;
    display: block;
    color: #fff;
    font-size: 14px;
    z-index: 99;
}

.header-navigation[b-ev7fz2ssbr] {
    display: block;
    text-align: left;
}

    .header-navigation a[b-ev7fz2ssbr] {
        color: var(--accent);
        color: #000;
        font-size: var(--headerLinkSize);
        text-decoration: none;
        margin-right: 30px;
    }

        .header-navigation a:hover[b-ev7fz2ssbr] {
            color: var(--accent);
        }

.header-contact[b-ev7fz2ssbr] {
    grid-column: 3;
}

@media only screen and (max-width: 1000px) {

    .header-logo[b-ev7fz2ssbr] {
        grid-column: 2;
        padding-left: 0;
        padding-right: 0;
    }

    .header-navigation[b-ev7fz2ssbr] {
        display: none;
    }

    .header-contact[b-ev7fz2ssbr] {
        display: none;
    }
}

.header-contact-container[b-ev7fz2ssbr] {
    display: grid;
    grid-template-rows: 1fr max-content;
    padding-top: 16px;
}

.header-contact-email[b-ev7fz2ssbr] {
    grid-row: 2;
    font-size: 14px;
    font-weight: 500;
    color: #888;
}

.header-contact-social[b-ev7fz2ssbr] {
    grid-row: 1;
    padding-bottom: 5px;
    text-align: right;
}

    .header-contact-social .social-link[b-ev7fz2ssbr] {
        margin-left: 10px;
        font-size: 18px;
        color: #aaa;
    }

        .header-contact-social .social-link:hover[b-ev7fz2ssbr] {
            color: var(--accent);
        }
/* /Components/Layout.razor.rz.scp.css */
.header-container[b-cm351aezus] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.main-content[b-cm351aezus] {
    padding-top: calc(var(--headerHeight) + var(--newsHeight));
    padding-top: var(--headerHeight);
}
/* /Components/Pages/Banner.razor.rz.scp.css */
.banner[b-ng55wtkhnw] {
    width: 100%;
    border-bottom: 1px solid #f0f0f0;
    background: var(--bannerBackground);
}

.banner-container[b-ng55wtkhnw] {
    display: grid;
    grid-template-rows: max-content max-content max-content 1fr max-content;
    grid-template-columns: max-content 1fr;
    max-width: 1400px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
    border-left: 1px solid var(--bannerBorder);
    border-right: 1px solid var(--bannerBorder);
}

.banner-breadcrumbs[b-ng55wtkhnw] {
    padding-top: 25px;
    padding-left: 50px;
    text-align: left;
}

    .banner-breadcrumbs .divider[b-ng55wtkhnw] {
        color: var(--bannerBorderLight);
        margin-left: 8px;
        margin-right: 8px;
        font-size: 12px;
        line-height: 20px;
        vertical-align: top;
    }

    .banner-breadcrumbs .breadcrumb-link[b-ng55wtkhnw] {
        color: var(--bannerTextColor);
    }

.banner-title[b-ng55wtkhnw] {
    grid-row: 2;
    grid-column-start: 1;
    grid-column-end: 3;
    padding-top: 40px;
    padding-left: 50px;
    text-align: left;
}

.banner-title-container[b-ng55wtkhnw] {
    display: grid;
    grid-template-rows: 1fr max-content;
    grid-template-columns: max-content 1fr;
    /* grid-column-gap: 25px; */
}

.banner-title-logo[b-ng55wtkhnw] {
    grid-row-start: 2;
    grid-row-end: 4;
    grid-column: 1;
}

    .banner-title-logo img[b-ng55wtkhnw] {
        width: 90px;
        width: 0;
    }

.banner-title-text[b-ng55wtkhnw] {
    grid-row: 2;
    grid-column: 2;
    font-size: 50px;
    line-height: 55px;
    font-weight: 500;
    text-align: left;
    color: var(--bannerTextColor);
}

.banner-title-description[b-ng55wtkhnw] {
    grid-row: 3;
    grid-column: 2;
    font-size: 20px;
    line-height: 40px;
    text-align: left;
    padding-left: 10px;
    color: var(--bannerTextAlternateColor);
}

.banner-features[b-ng55wtkhnw] {
    grid-row: 4;
    grid-column: 1;
    font-size: 18px;
    padding-top: 10px;
    padding-left: 30px;
    max-width: 600px;
    text-align: left;
    color: var(--bannerTextColor);
}

    .banner-features ul[b-ng55wtkhnw] {
        padding-left: 40px !important;
    }

    .banner-features li[b-ng55wtkhnw] {
        font-size: 16px !important;
        line-height: 35px !important;
    }

        .banner-features li a[b-ng55wtkhnw] {
            color: var(--bannerTextColor);
            text-decoration: none;
        }

            .banner-features li a:hover[b-ng55wtkhnw] {
                color: var(--accentVeryLight);
            }


.banner-links[b-ng55wtkhnw] {
    grid-row: 5;
    grid-column-start: 1;
    grid-column-end: 3;
    padding-top: 30px;
    padding-left: 30px;
    margin-bottom: 30px;
    text-align: left;
}

    .banner-links .btn[b-ng55wtkhnw] {
        margin-left: 20px;
    }

    .banner-links .btn[b-ng55wtkhnw] {
        text-decoration: none;
        line-height: 30px;
    }

    .banner-links .btn-primary[b-ng55wtkhnw] {
        background: var(--accent);
        border-radius: 2px;
        padding: 15px 40px;
        color: var(--bannerTextColor);
    }

        .banner-links .btn-primary:hover[b-ng55wtkhnw] {
            background: var(--accentLight);
        }

    .banner-links .btn-secondary[b-ng55wtkhnw] {
        background: var(--accentVeryDark);
        background: rgba(255, 255, 255, 0.05);
        border: 1px solid var(--accentVeryDark);
        border-radius: 2px;
        padding: 15px 30px;
        color: var(--bannerTextColor);
    }

        .banner-links .btn-secondary:hover[b-ng55wtkhnw] {
            background: var(--accent);
        }

    .banner-links .btn .icon[b-ng55wtkhnw] {
        font-size: var(--quickLinkIconSize);
        margin-left: 8px;
        line-height: 50px;
    }

    .banner-links .btn-link[b-ng55wtkhnw] {
        font-size: 16px;
        margin-left: 20px;
        color: #fff;
    }

        .banner-links .btn-link:hover[b-ng55wtkhnw] {
            color: var(--accentVeryLight);
        }


.banner-table[b-ng55wtkhnw] {
    grid-row: 6;
    grid-column-start: 1;
    grid-column-end: 3;
    display: block;
    color: var(--bannerTextColor);
    padding-left: 50px;
    padding-right: 50px;
}

    .banner-table table[b-ng55wtkhnw] {
        background: var(--bannerTableBorder);
        width: 100%;
    }

    .banner-table th[b-ng55wtkhnw] {
        background: var(--bannerTableBorder);
        text-align: center;
        padding: 5px 10px;
    }

    .banner-table td[b-ng55wtkhnw] {
        background: var(--bannerTableBackground);
        text-align: center;
        padding: 5px 10px;
    }

    .banner-table .td-link-long[b-ng55wtkhnw] {
        display: table-cell;
        font-size: 14px;
    }

    .banner-table .td-link-short[b-ng55wtkhnw] {
        display: none;
        text-align: center;
        padding-left: 0;
    }

    .banner-table a[b-ng55wtkhnw] {
        color: var(--bannerTextColor);
    }

        .banner-table a:hover[b-ng55wtkhnw] {
            color: var(--accentVeryLight);
        }


.banner-image[b-ng55wtkhnw] {
    grid-row-start: 3;
    grid-row-end: 5;
    grid-column: 2;
    padding-top: 0px;
}

    .banner-image img[b-ng55wtkhnw] {
        height: 250px;
        box-shadow: 0px 0px 3px 3px var(--accentVeryLight);
    }


@media only screen and (max-width: 1000px) {
    .banner-container[b-ng55wtkhnw] {
        display: block;
    }

    .banner-image[b-ng55wtkhnw] {
        padding-top: 60px;
    }

    .banner-table .td-link-long[b-ng55wtkhnw] {
        display: none;
    }

    .banner-table .td-link-short[b-ng55wtkhnw] {
        display: table-cell;
    }
}
/* /Components/Pages/Sections/Nuget.razor.rz.scp.css */
#nuget table td[b-wfukknqjnc] {
    text-align: left;
    padding-left: 30px;
}

#nuget table .td-link-long[b-wfukknqjnc] {
    display: table-cell;
}

#nuget table .td-link-short[b-wfukknqjnc] {
    display: none;
    text-align: center;
    padding-left: 0;
}

@media only screen and (max-width: 1000px) {
    #nuget table .td-link-long[b-wfukknqjnc] {
        display: none;
    }

    #nuget table .td-link-short[b-wfukknqjnc] {
        display: table-cell;
    }
}
/* /Components/Pages/Sections/Sponsor.razor.rz.scp.css */
.sponsor[b-lbz67xvtzq] {
    background: #fafafa;
}

.section[b-lbz67xvtzq] {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.section-shadow-top[b-lbz67xvtzq] {
    background: linear-gradient(#fff 0%, #f8f8f8 100%);
    height: 20px;
}

.section-shadow-bottom[b-lbz67xvtzq] {
    background: linear-gradient(#f8f8f8 0%, #fff 100%);
    height: 20px;
}

.section-text[b-lbz67xvtzq] {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: max-content 1fr;
    grid-row-gap: 55px;
    grid-column-gap: 20px;
}

.sponsor-description[b-lbz67xvtzq] {
    grid-row: 1;
    grid-column-start: 1;
    grid-column-end: 3;
}

.sponsor-image[b-lbz67xvtzq] {
    grid-row: 2;
    grid-column: 1;
    text-align: right;
}

    .sponsor-image img[b-lbz67xvtzq] {
        max-width: 200px;
    }

.sponsor-link[b-lbz67xvtzq] {
    grid-row: 2;
    grid-column: 2;
    text-align: left;
    padding-top: 22px;
}

.sponsor-link-container[b-lbz67xvtzq] {
    display: block;
    padding: 30px 40px 25px;
    border: 1px solid #eee;
    border-radius: 5px;
    width: 120px;
    background: #fdfdfd;
}

.sponsor-link .btn-sponsor[b-lbz67xvtzq] {
    background: #fff;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px 50px;
}

    .sponsor-link .btn-sponsor:hover[b-lbz67xvtzq] {
        background: var(--sponsorColor);
        border-color: red;
        color: #fff;
        text-decoration: none;
    }

    .sponsor-link .btn-sponsor .icon[b-lbz67xvtzq] {
        color: var(--sponsorColor);
        margin-right: 10px;
        font-size: 20px;
    }

    .sponsor-link .btn-sponsor:hover .icon[b-lbz67xvtzq] {
        color: #fff;
    }

    .sponsor-link .btn-sponsor .icon-hover[b-lbz67xvtzq] {
        display: none;
    }

    .sponsor-link .btn-sponsor:hover .icon-normal[b-lbz67xvtzq] {
        display: none;
    }

    .sponsor-link .btn-sponsor:hover .icon-hover[b-lbz67xvtzq] {
        display: inline-block;
    }
